@import url(https://fonts.googleapis.com/css?family=Exo:100,200,400);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:700,400,300);

body{
    margin: 0;
    padding: 0;
    background: lightyellow;
    /*        background:  linear-gradient(rgba(255,255,224,.9), rgba(255,255,224,.9)), url(../img/matha-Logo.png) no-repeat center center;
            background-size: 460px 460px;   */
    color: #73A011;
    font-family: Arial;
    font-size: 12px;
}

.body{
    position: absolute;
    /*	top: -20px;
            left: -20px;
            right: -40px;
            bottom: -40px;*/
    width: 100%;
    height: 100%;

    //  background-image: url(../img/hareraama.jpg);
    //  background-size: cover;
    -webkit-filter: blur(5px);
    z-index: 0;
}

.grad{
    position: absolute;
    /*	top: -20px;
            left: -20px;
            right: -40px;
            bottom: -40px;*/
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,192,48,0)), color-stop(100%,rgba(243,192,48,.9))); /* Chrome,Safari4+ */
    z-index: 1;
    opacity: 0.7;
}

.header{
    /*	position: absolute;
            top: calc(22% - 15px);*/
    //left: calc(66% - 255px);
    z-index: 2;
    //  padding-left: 5px;
}

.header div{
    // float: left;
    color: #73A011;
    font-family: 'Exo', sans-serif;
    font-size: 42px;
    font-weight: 200;
}

.header div span{
    color: orange !important;
}

.login{
    /*	position: absolute;
            top: calc(40% - 75px);*/
    //left: calc(50% - 50px);
    /*    height: 150px;
        width: 350px;
        padding: 10px;*/
   z-index:1000;
}


@media (max-width: 768px) {

}

@media (max-width: 912px) {

}


.login input[type=text]{
    width: 100%;
    height: 40px;
    background: transparent;
    border: 0;//2px solid rgba(115,160,17,.6);
    border-radius: 2px;
    color: rgba(115,160,17,.6);
    font-family: 'Exo', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 4px;
}

.login input[type=password]{
    width: 100%;
    height: 40px;
    background: transparent;
    border: 0; //2px solid rgba(115,160,17,.6);
    border-radius: 2px;
    color: rgba(115,160,17,.6);
    font-family: 'Exo', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 4px;
    //  margin-top: 10px;
}

.login input[type=button]{
    width: 260px;
    height: 35px;
    background: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    border-radius: 2px;
    color: #a18d6c;
    font-family: 'Exo', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 6px;
    margin-top: 10px;
}

.input-group {
    margin-bottom: 15px;
    border: 2px solid rgba(115,160,17,.6);
    border-radius: 2px;
}

.input-group-addon {
    font-size: 20px;
    background: transparent;
    border: 0;
    color: rgba(115,160,17,.6);
}

a.btn {
    height: 42px;
    // padding: 10px;
    font-weight: bold;
    font-size: 20px;
}
.container {
    /*    padding-top: 15%;
            height: 100%;*/
    margin: 0 auto;
  //  top: 20%;
    padding: 50px 56px;
    width: 492px; //50%;
    border: 1px solid #ccc;
    background: lightyellow;// #fff;
    box-shadow: 0 0 12px #bbb;
    -webkit-box-shadow: 0 0 12px #bbb;
    -moz-box-shadow:  0 0 12px #bbb;
   // position: absolute;
 //   left: 30%; //25%;
    z-index: 2; 
   // opacity: .8;
}

#fgpw, #showLL {
    margin-top: 20px;
}

#fgpw a,  #showLL a {
    font-size: 14px;
    color: green;
    text-decoration: none;
}

#login-footer {
     font-size: 12px;
    color: darkgreen;
    margin-top: 10px;
}

.login input[type=button]:hover{
    opacity: 0.8;
}

.login input[type=button]:active{
    opacity: 0.6;
}

.login input[type=text]:focus{
    outline: none;
    //  border: 2px solid rgba(115,160,17,.9);
}

.login input[type=password]:focus{
    outline: none;
    //  border: 2px solid rgba(115,160,17,.9);
}

.login input[type=button]:focus{
    outline: none;
}

::-webkit-input-placeholder{
    color: rgba(115,160,17,.9);
}

::-moz-input-placeholder{
    color: rgba(115,160,17,.9);
}

::-moz-placeholder { color: rgba(115,160,17,.9); }
::-moz-placeholder {color: rgba(115,160,17,.9); }
::-ms-input-placeholder { color: rgba(115,160,17,.9); }

.form-control::-webkit-input-placeholder { color: rgba(115,160,17,.9); }
.form-control:-moz-placeholder { color: rgba(115,160,17,.9); }
.form-control::-moz-placeholder {color: rgba(115,160,17,.9); }
.form-control:-ms-input-placeholder { color: rgba(115,160,17,.9); }

